<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/rootAnchorView"
    android:background="@mipmap/bg_room"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <!--自己-->
    <FrameLayout
        android:id="@+id/flLocal"
        android:layoutDirection="ltr"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


    <!--对方主播的-->
    <FrameLayout
        android:id="@+id/peerFl"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layoutDirection="ltr">

    </FrameLayout>

    <com.duolingo.open.rtlviewpager.RtlViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


    <ImageView
        android:id="@+id/ivStopLive"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="10dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:visibility="gone"
        android:src="@mipmap/close"
        android:layout_width="40dp"
        android:layout_height="40dp"/>



    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/clPrepare"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/ivPrepareClose"
            android:layout_marginTop="40dp"
            android:layout_marginEnd="10dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:src="@mipmap/close"
            android:layout_width="40dp"
            android:layout_height="40dp"/>

        <ImageView
            android:id="@+id/ivPrepareCamera"
            android:layout_marginTop="40dp"
            android:layout_marginStart="10dp"
            android:padding="10dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:background="@drawable/shape_20000000_41"
            android:src="@mipmap/room_camera"
            android:layout_width="50dp"
            android:layout_height="50dp"/>


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvGame"
            android:layout_marginBottom="40dp"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:visibility="gone"
            app:layout_constraintBottom_toTopOf="@+id/tvStartLive"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>


        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvStartLive"
            android:text="@string/start_live"
            android:textSize="16dp"
            android:textColor="#fff"
            android:gravity="center"
            android:background="@drawable/shape_ff56b7_37"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:layout_marginBottom="20dp"
            android:layout_width="match_parent"
            android:layout_height="44dp"/>

    </androidx.constraintlayout.widget.ConstraintLayout>


    <ImageView
        android:id="@+id/ivClose"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="10dp"
        android:visibility="gone"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:src="@mipmap/close"
        android:layout_width="40dp"
        android:layout_height="40dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>